* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  transition: 5s ease;
}

/* navbar section////// */
.topnav {
  width: 98%;
  margin: 0px 5px;
  height: 5vh;
  background-color: rgb(90, 101, 84);
  border-radius: 3px;
  border-top: 0%;
  margin: auto;
  padding: 5px;
  box-shadow: 8px 10px 18px rgb(87, 99, 91);
}

.topnav i {
  float: left;
  display: block;
  color: azure;
  text-align: center;
  justify-content: center;
  padding: 5px;
  text-decoration: none;
  font-size: 25px;
  border-radius: 2px;
  font-weight: bold;
  margin: 0px 3px;
  box-shadow: 5px 10px 18px black;
}

.topnav i:hover {
  color: rgb(0, 255, 255);
  ;
  border-radius: 5px;
  box-shadow: 5px 10px 15px rgb(33, 34, 34);
  opacity: 0.5;
}

.topnav i .active {
  background-color: rgb(235, 116, 209);
  color: white;
}

/* use the notification bell/////// */
.number {
  height: 22px;
  width: 22px;
  background-color: #d63031;
  border-radius: 20px;
  color: white;
  text-align: center;
  position: absolute;
  top: 23px;
  right: 60px;
  padding: 3px;
  border-style: solid;
  border-width: 2px;
}

.number:empty {
  display: none;
}




/* use dark mode */

.dark-mode {
  background-color: black;
  color: white;
}

/* end dark mode */
h1 {
  color: rgb(142, 116, 94);
  align-items: center;
  text-align: center;
  justify-content: center;
  position: relative;
  top: 10px;
  margin: 20px;
  box-shadow: 5px 10px 15px rgb(113, 117, 127);
  border-radius: 100px;
  text-shadow: 5px 8px 12px rgb(194, 196, 199);
}

#bookcontainer {
  flex-direction: row;
  display: flex;
  display: grid;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.card {
  box-shadow: 5px 10px 18px rgb(70, 77, 70);
  width: 250px;
  margin: 5px;
  padding: 2px;
  text-align: center;
  font-family: arial;
  background: linear-gradient(-45deg, #e7a996bd, #b9b9939c, #63857d9b);


}

.price {
  color: grey;
  font-size: 22px;
}

.card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: rgb(229, 228, 178);
  background-color: rgb(86, 91, 83);
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;

}

p button a {
  text-decoration: none;
  color: rgb(146, 163, 219);
}

.card button:hover {
  opacity: 0.7;
}
button:hover {
  opacity: 0.8;
  background-color: red;
  color: azure;
  box-shadow: 5px 10px 18px rgb(90, 101, 84);

}

 @media screen and (max-width: 400px) {
  #bookcontainer {
    display: grid;
  }

}
.border_line{
  border-bottom:5px solid rgb(90, 101, 84);
  width: 100%;
}

/* use book container section */
/* .container {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container .box {
    width: 200px;
    height: 200px;
    border-right: 5px solid rgb(146, 162, 147);
    display: flex;
    margin: 5px;
    border-radius: 5px;
    box-shadow: 5px 10px 12px rgb(83, 95, 83);
    align-items: center;
    justify-content: center;
}

.container .box i {
    font-size: 100px;
    color: rgba(164, 97, 97, 0.431);
}
.container .box:hover{
    opacity: 0.5;
    -ms-transform: scale(1.2);
-webkit-transform: scale(1.2); 
transform: scale(1.1);
transition: 0.4s;
} */
/* screen responsive */
/* @media screen and (max-width: 900px) {
    .container .box {
        width: 550px;
        height: 70px;
    }
    .container .box i {
        font-size: 50px;
    }
    h1{
        align-items: center;
        text-align: center;
        justify-content: center;
        position: relative;
        top: 10px;
        margin: 20px;
        border-radius: 15px;
        font-size: 16px;
        font-weight: bolder;
        letter-spacing: 1px;
    }
} */


/* style a footer */
.site-footer
{
  background-color:rgb(90, 101, 84);
  padding:45px 0 20px;
  font-size:15px;
  line-height:24px;
  color:azure;
  border-radius: 5px;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#fff;
  font-size:16px;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a
{
  color:#737373;
}
.site-footer a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none;
}
.footer-links li
{
  display:block;
}
.footer-links a
{
  color:azure;
  text-decoration: none;
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#57e1d5;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:rgb(42, 45, 40);
  color: azure ;
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:azure;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#79a9c1;
  color:azure;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:white;
  background-color:#29fefe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.youtube:hover
{
  background-color:#a3141b
}
.social-icons a.instagram:hover
{
  background-color:#ac7ba8
}
.social-icons a.whatsapp:hover
{
  background-color:#17743c
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:flex;
    margin-right:0;
    font-weight:600;
    align-items: center;
    text-align: center;
  }
}